h1,h2,h3,h4,h5,p {letter-spacing: 0;line-height: 1.4;}
.banner .title h1{text-align: center;font-size: 43px;margin: 0;}
.banner .title{max-width: 100%;}
.banner .text{font-size: 18px;}
.banner .textarea{width: 60%;}
.banner .textarea.left{width: 50%;}


@media (max-width:1380px){
    .banner .textarea.left h1{font-size: 38px;}
}
@media (max-width:1100px){
    .banner .textarea.left{width: 55%!important;}
    .banner .textarea.left h1{font-size: 33px!important;}
}
@media (max-width:1060px){
    .banner .text{font-size: 16px;}
    .banner .textarea{width: 70%;}
}
@media (max-width:880px){
    .banner .textarea.left h1{font-size: 28px!important;line-height: 1.2;}
}
@media (max-width:800px){
    .banner .textarea.left{width:calc(100% - 60px)!important;}
    .banner .textarea.left h1 {font-size: 25px!important; }
}
@media (max-width:580px){
    .banner .text{font-size: 14px;max-width: 200px; }
    .banner .text{float: right;}    
    .banner .text p {line-height: 1.6;margin: 0;}
    .banner .left .text{float: none;}    
}


/*******begin********/
@media (max-width:1200px) and (min-width:993px){
    .en .begin .mascot{
        top: 40px;
        right: -80px;
        height: 400px
    }
}
@media (max-width:992px) and (min-width:721px){
    .en .begin .list-icons>div {margin-right: 30px;}
    .en .begin .list-icons>div:last-child {margin-right: 0px;}
    .en .begin .list-icons p b{font-size: 16px;}
}
@media (max-width:768px){
    .en .begin .container-md{max-width: 800px;}
}

/*******slidecom********/
.slidecom .linearborder p{letter-spacing: 1px;}

/*******linephone********/
@media (min-width:721px){
    .linephone  h2{font-size: 30px;}
}

/******startup*******/
.startup>div p{letter-spacing: 0;}
@media (min-width:551px){
    .startup>div{transform: translate(-100%, -100px);max-width:700px;}
}
@media (max-width:640px){
    .startup h3{font-size: 25px;}
}
@media (max-width:550px){
    .startup>div {padding: 15px 20px;}
}

/*****slide2******/
.slide2 h2{text-align: center;}
.slide2 .contentarea{max-width:550px;}
@media (max-width:1024px){
    .slide2 .slick-slide:nth-child(2n-1) .contentarea {right: 0px;}
    .slide2 .slick-slide:nth-child(2n) .contentarea {left: 0px;}
}
@media (max-width: 992px){
    .slide2 .contentarea{bottom: -100px;}
    .slide2 .slick-slide:nth-child(2n-1) .contentarea {right:-20px;}
    .slide2 .slick-slide:nth-child(2n) .contentarea {left: -20px;}
    .slide2 .slideimg{margin: 30px auto 250px;}
}
@media (max-width: 790px){
    .slide2 .container-md{max-width: 800px;}
    .slide2 .contentarea h3{font-size: 20px;}
    .slide2 .slick-slide:nth-child(2n-1) .contentarea {right:10px;}
    .slide2 .slick-slide:nth-child(2n) .contentarea {left: 10px;}
}
@media (max-width:660px){
    .slide2 .contentarea{
        bottom: unset;
        top: 70%;
        left: 10px!important;
        right: 10px!important;
    }
    .slide2 .slideimg {margin: 30px auto 255px;}
}
@media (max-width:600px){
    .slide2 .contentarea{top:calc(100% + 20px);}
    .slide2 .slideimg {margin: 30px auto 400px;padding: 0 20px;}
    .slide2 .slick-slide .contentarea {right:20px!important;left: 20px!important;}
    .slide2 .slideimg img {border-radius: 10px;}
}

/**********footer*********/

.fbanner p {letter-spacing: 2px;line-height: 1.5;}
.fbanner p:first-child { margin-bottom:10px;}
@media (max-width: 600px){
    .fbanner p {font-size: 16px;padding: 0 20px;letter-spacing: 1px;}
}
/*******about********/
.banner.about .textarea{width:100%;}
.banner.about h1{line-height: 1.5;padding:0 20px;}

@media (max-width: 1100px){
   .banner.about h1 {line-height: 1.3;font-size: 35px;}
    .about .title{margin: 0;}
    
}
@media (max-width: 900px){
    .banner.about h1 {line-height: 1.2;font-size: 25px!important;}
}
@media (max-width: 550px){
    .about .textarea{top: calc(50% - 16px);}
    .about.banner .title h1 {font-size: 22px!important;}
}

/******intro*****/
.intro{max-width: 800px;margin: auto;}
.intro p{line-height: 1.6;}
@media (max-width: 1300px){
    .intro{max-width: 700px;}
}
@media (max-width: 1024px){
    .intro{max-width: 600px;}
    .intro h1{margin-bottom: 20px;}
}

/******aboutbg******/
.aboutbg .textarea{max-width: 700px;}
.aboutbg .textarea h2 { padding: 5px 40px;  font-size: 28px;}
@media (max-width: 1000px){
    .aboutbg .textarea{max-width:550px;}
}
@media (max-width: 800px){
    .aboutbg .textarea{max-width:70%;}
    .aboutbg .textarea p{line-height: 1.6;}
    .aboutbg .textarea h2{font-size: 24px;margin-bottom:15px;padding: 5px 20px}
}

/******products*******/
.products p{padding:0 70px;}
.products .prd>div p:first-child{margin-bottom:15px;}
@media (max-width: 1070px){
    .products p{padding:0 50px;}
}

/******aboutft*****/
.aboutft h3{max-width: 70%;}
.aboutft h4 { letter-spacing: 1px;}
@media (max-width: 640px){
    .aboutft h3{font-size: 21px;line-height: 1.3!important;}
    .aboutft h3:first-child{max-width: 100%;}
    .aboutft h4{font-size: 24px;}
}


/*****function*****/

.function .lists {  max-width: 170px;}
.function .lists img{top: -80px;}
.functionarea .descrip p:first-child{font-weight: bold;}
@media (min-width:801px) {
.functionarea h3{font-size: 20px;padding: 0 20px;}
.functionarea .point{flex-direction: row;max-height: 100%;width: 240px}
.function .functionarea>div:nth-child(2n):after {  left: 440px;}
.functionarea .descrip{width: calc(100% - 440px);}
}

@media (min-width:1199px) and (min-width:801px) {
    .functionarea .descrip p{font-size: 15px;}    
}
@media (max-width: 1200px) and (min-width:801px){
    .functionarea h3 { font-size: 18px;}
    .function .functionarea>div:nth-child(2n):after {left: 420px;}
    .functionarea .descrip { width: calc(100% - 420px); }
}
@media (max-width: 1000px) and (min-width:801px){
    .functionarea .point{width: 180px;font-size: 13PX;padding: 0 5px 0 15px;}
    .function .functionarea>div:nth-child(2n):after {left: 340px;}
    .function .functionarea>div:nth-child(2n):before {left: 160px;}
    .functionarea .descrip { width: calc(100% - 340px); }
    .functionarea h3 {font-size: 17px;padding: 0 10px 0 25px;width: 160px; }
}
@media (max-width:800px) {
    .function .lists {padding: 20px 13px;margin: 0 10px;}
    .functionarea .point{font-size: 13px;}
    .function .lists img {top: -65px;}
    .functionarea h3{padding: 0 20px;}
    .function .fixarea {width: 160px;}
    .function .functionarea { width: calc(100% - 160px); }
}

/*******plans*******/
.banner .title h1{color:#4E4D94;}
@media (max-width: 1200px){
	.banner .title h1 {font-size: 38px;}
	.banner  .text {font-size: 18px;}
}
@media (max-width: 900px){
	.banner .title h1 {font-size: 30px!important;}
	.banner  .text {font-size: 16px;}
}

.plans{max-width: 1200px;margin: auto;overflow: visible;}
.plans h1{text-align: center;margin: 40px 0 30px;}

.planstable{display: flex;align-items: flex-start;margin: 50px 0px;}
.planstable .leftside {width:200px;display: inline-block;}
.planstable .rightside {width:100%;display: block;}
.planstable table td:nth-child(1) { width: auto;}

.planstable icon.icon-info{
	font-size: 12px;
	border: 1px solid;
	border-radius: 10px;
	padding: 2px 6px;
	letter-spacing: 0;
	color: #757186;
	position: absolute;
	right: 10px;
		top: 14px;
}

.planstable .icon-info .lightbox{
	display: none;
	position: fixed;
    top: 0;
    left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 99;
}
.planstable .icon-info .lightbox ul{
	position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	background-color: #fff;
	padding: 20px 20px 20px 34px;
	width:auto;
	font-size: 13px;
	color:#555;
	border-radius:10px;
	z-index:100;
	margin: 0;
	line-height: 1.5;
	width: max-content;
	max-width: 80%;
}
.planstable .icon-info .lightbox ul li{margin-bottom: 10px;}
.planstable .icon-info .lightbox ul li:last-child{margin-bottom: 0;}

.planstable table tr td{
	position: relative;
	border-bottom:  1px solid #e2e2e2;
	padding:10px 30px 10px 20px;        
}
.planstable table.leftside td{        
	border-left:  1px solid #e2e2e2; 
	width:200px;
}
.planstable table.leftside tr:first-child td{
	border-left: none;
	height: 170px;
	padding: 0;
}

.planstable .overscroll{
	overflow: auto;
overflow-y: hidden;
width: calc(100% - 200px);
border-right: 1px solid #e2e2e2;
border-left: 1px solid #e2e2e2;
}
.planstable .overscroll2{ width:888px;}
.planstable table.rightside td{
	width:222px;
	border-left:  1px solid #e2e2e2;}
.planstable table.rightside{text-align: center;}
.planstable table.rightside tr td:first-child{
	border-left:none; 
}
.planstable table.rightside tr:first-child td{
	padding: 20px;
	border-top:  1px solid #e2e2e2;
}


.planstable .rightside tr:first-child td:first-child{
	background: #e5f3ff;
}
.planstable .rightside tr:first-child td:nth-child(2){
	background: #bbd9f8;
}
.planstable .rightside tr:first-child td:nth-child(3){
	background: #b7c1f2;
}
.planstable .rightside tr:first-child td:nth-child(4){
	background: #c1b7fd;
}
/* .planstable .rightside tr:first-child td:nth-child(5){
	background: #5d50af;
	color: #e8ce88;
}
.planstable .rightside tr:first-child td:nth-child(5) h5{color: #ffffff;}
.planstable .rightside tr:first-child td:nth-child(5) big{color: #ffd67b;} */


.planstable .price{
	position: relative;
	letter-spacing: 0;font-size:14px;
}
.planstable .price:before{
	position: absolute;
	content: '';
	height:1px;
	width:20px;
	background: #929292;
	top: 10px;
	left: 50%;
	transform: translate(-50%,0);
}
.planstable big{
	color:#3f3f3f;font-size: 30px;
	display: inline-block;
	padding: 20px 5px 0;
	font-family: 'noto-bold';
}
.csheight{height: 189px;}

@media (max-width:500px) {
	.planstable{margin: 50px -10px;}
	.planstable  table tr td{ font-size: 14px; padding: 10px 22px 10px 10px;}
	.planstable .leftside {width: 140px;}
	.planstable table.leftside td { width: 140px;}
	.csheight{height: 168px;}
	.planstable .overscroll{width: calc(100% - 140px);}
	.planstable icon.icon-info{right: 6px;top: 11px;}
	.planstable .overscroll2{ width:800px;}
	.planstable table.rightside td{width:200px;}
}
.oneLine{
    height: 45px;        
}

.twoLine{
    height: 69px;
}

.threeLine{
    height:69px;
}

@media (max-width:500px){
    .oneLine{
        height: 63px;        
    }
    .twoLine{
        height: 63px;
    }
    .threeLine{
        height:84px;
    }
}